@charset "utf-8";
/* CSS Document FOR IE 8 and 7 */
button span { 
	line-height:24px;
}
.textfieldRequiredState .textfieldRequiredMsg, .textfieldInvalidFormatState .textfieldInvalidFormatMsg, .textfieldMinValueState .textfieldMinValueMsg, .textfieldMaxValueState .textfieldMaxValueMsg,
.textfieldMinCharsState .textfieldMinCharsMsg, .textfieldMaxCharsState .textfieldMaxCharsMsg{
	margin:-8px 20px -10px -10px;
}
.boxContainerTitle{
	margin-left:-1px;
}
#homeActionRegion .boxContainer{
	width:258px;
}
#homeUpdates .boxContainerList{
	text-indent:-10px;
}
#softwareScreenshot a{
	float:right;
	padding:0;
	margin:422px 0 0 -34px;
}
.shopSteps .paypalType{
	width:30px;
	margin:2px -30px 0 10px;
}
.shopOptionItemColumn.price{
	border-left:none;
	border-right:1px solid #ccc;
	margin-right:-1px;
}
#faqContainer{
	margin-bottom:20px;
}
.accordion{
	margin:1px 0 2px -1px;
}
.guideContent{
	height:488px;
}
#map_updats_page .guideContent{
	height:546px;
}
#downloadsContainer .boxContainerContent{
	height:510px;
}
.downloadEntry a{
	float:right;
}
.downloadEntry dd span.green{
	margin-right:5px;
}
#lbClose{
	margin-top:4px;
}
